<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Embedded Style</title>
    <style>
        body{
            background-color: lightblue;
        }
        h1{
            color: white;
            text-align: center;
        }
        p{
            font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            font-size: 20px;
        }
    </style>
</head>
<body>
    <h1>Bagian Headline</h1>
    <h2>Bagian Headline2</h2>
    <p>This is paragraph</p>
</body>
</html>